@font-face {
  font-family: "iconfont"; /* Project id 5222612 */
  src: url('iconfont.woff2?t=1787630497387') format('woff2'),
       url('iconfont.woff?t=1787630497387') format('woff'),
       url('iconfont.ttf?t=1787630497387') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-dianhua1:before {
  content: "\e65f";
}

.icon-a-renyuan1x:before {
  content: "\e616";
}

.icon-icon_arrow_left:before {
  content: "\e62e";
}

.icon-icon_arrow_right:before {
  content: "\e62f";
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-jia:before {
  content: "\e659";
}

.icon-gengduo:before {
  content: "\e6f2";
}

.icon-sousuo:before {
  content: "\e632";
}

.icon-jianhao:before {
  content: "\e602";
}

.icon-icon_mulu:before {
  content: "\e60c";
}

